{
  template: '${tmpl}',
    data: function() {
      return {
        flag: 1
      }
    },
  mounted: function() {
  },
  created: function() {
    if(window.location.hash.slice(-1) == '2'){
      this.flag = window.location.hash.slice(-1)
    }
    
  },
  methods: {
    goCkeckstant(){
      console.log(123123);
      this.$root.pushx({
        title: "",
        name: "/checkstand"
      });
    },
    goApply(){
      this.$root.pushx({
        title:'',
        name: '/apply'
      })
    },
    goOrder(){
      this.$root.pushx({
        title:'',
        name: '/order'
      })
    },
    goFapiao(){
      this.$root.pushx({
        title:'',
        name: '/fapiao'
      })
    }
  },
  vname: "gsb-employed"
}
